

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Sat, 08 Feb 2003 16:16:20 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.5/8.12.5) with ESMTP id h188GCBF025843	for <[email-masked]>;
Sat, 08 Feb 2003 16:16:14 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id h17LlZbG014990; Sat,
08 Feb 2003 02:07:13 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8d)
with spool id 883586 for [email-masked]; Sat,
08 Feb 2003 02:07:12 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id h1887CCw029280
for          <[email-masked]>; Sat, 08 Feb 2003 02:07:12 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id h1887Aid017274
for          <[email-masked]>; Sat,
08 Feb 2003 02:07:10 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          h1887ArZ017273 for [email-masked]; Sat,
08 Feb 2003 02:07:10 -0600 (CST)
Date: Sat, 08 Feb 2003 02:07:10 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Indian-S: Msgid/genadmin/navpacmetoccen Pearl Harbor Hi/jtwc//
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
X-Perlmx-Spam: Gauge=, Probability=0%, Report=

WTXS21 PGTW 080630
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/TROPICAL CYCLONE FORMATION ALERT 080621ZFEB2003//
RMKS/
1. IMMEDIATE DELIVERY REQ TO AMEMBASSY PORT LOUIS
2. FORMATION OF A SIGNIFICANT TROPICAL CYCLONE IS POSSIBLE WITHIN
A 160 NM RADIUS OF 15.3S9 54.3E2 WITHIN THE NEXT 06 TO 24 HOURS.
AVAILABLE DATA DOES NOT JUSTIFY ISSUANCE OF NUMBERED TROPICAL
CYCLONE WARNING AT THIS TIME. WINDS IN THE AREA ARE ESTIMATED
TO BE 25 TO 30 KNOTS. METSAT IMAGERY AT 080530Z6 INDICATES THAT A
CIRCULATION CENTER IS LOCATED NEAR 15.6S2 55.6E6. THE SYSTEM IS
MOVING SOUTH-SOUTHWESTWARD AT 03 KNOTS.
3. REMARKS:
THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 15.1S7 55.7E7, IS
NOW LOCATED NEAR 15.6S2 55.6E6 APPROXIMATELY 290 NM NORTH-NORTHWEST
OF MAURITIUS. ANIMATED INFRARED IMAGERY SHOWS IMPROVED CONVECTION
NEAR A LOW LEVEL CIRCULATION CENTER (LLCC). THE 200 MB ANALYSIS
INDICATES GOOD DIFFLUENCE ALOFT AND WEAK TO MODERATE VERTICAL WIND
SHEAR OVER THE AREA. MAXIMUM SUSTAINED SURFACE WINDS ARE ESTIMATED
AT 25 TO 30 KNOTS. MINIMUM SEA LEVEL PRESSURE IS ESTIMATED TO BE
NEAR 1004 MB. BASED ON THE IMPROVED ORGANIZATION OF THE CONVECTION,
THE POTENTIAL FOR DEVELOPMENT OF A SIGNIFICANT TROPICAL CYCLONE
WITHIN THE NEXT 24 HOURS IS NOW UPGRADED TO GOOD.
4. THIS ALERT WILL BE REISSUED, UPGRADED TO WARNING OR CANCELLED BY
090630Z8.//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.